Subject: Re: bug#25281: rust importer duplicates input

From: David Craven <[email-masked]>
Date: Wed, 28 Dec 2016 21:51:19 +0100

> Could the importer be changed to either ignore targets that don’t match
> the current architecture or to uniquify the list of inputs?

It could, but I don't see an advantage. It takes more than just
removing duplicate inputs for the thing to build. I'd find time spent
on a Cargo.lock parser (which should be quite easy) to be more useful,
but if someone wants to do it...